# eric6.Plugins.VcsPlugins.vcsGit.GitUtilities

Module implementing some common utility functions for the Git package.

### Global Attributes

None

### Classes

None

### Functions

getConfigPath | Public function to get the filename of the config file.
prepareProcess | Public function to prepare the given process.

## getConfigPath

getConfigPath()

Public function to get the filename of the config file.

Returns:
  filename of the config file (string)

Up

## prepareProcess

prepareProcess(proc, language="")

Public function to prepare the given process.

proc
  reference to the process to be prepared (QProcess)
language
  language to be set (string)

Up